package yu_const

import yu_fast "gogs.qqck.cn/s/tools/fast"

const HexLower = "0123456789abcdef"
const HexUpper = "0123456789ABCDEF"

var HexLowerBytes = yu_fast.S2B(HexLower)
var HexUpperBytes = yu_fast.S2B(HexUpper)
